{
    "dc_identifier": "nl.gm1699.2c.2025.7317382-6",
    "dc_title": "Oordeelsvormende vergadering 2025-10-08 - Rekenkamer doorwerkingsonderzoek",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Noordenveld op 2025-10-08. Onderdeel: Rekenkamer doorwerkingsonderzoek.",
    "dc_source": "https://noordenveld.bestuurlijkeinformatie.nl/Agenda/Index/126f48f1-4e3e-4173-be6c-5c36b66d210c",
    "dc_publisher": "gm1699",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2025-12-17",
    "foi_publishedDate": "2025-10-08",
    "dc_date_year": "2025",
    "dc_publisher_name": "Gemeente Noordenveld",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Noordenveld",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "41",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm1699.2c.2025.7317382-6",
    "dc_externalIdentifier": "7317422",
    "foi_meetingYear": "2025",
    "foi_meetingDate": "2025-10-08",
    "foi_meetingNumber": "7317382",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "8.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1699.2c.2025.7317382-6.doc.1",
            "dc_title": "Rapport doorwerkingsonderzoek 2025",
            "foi_fileName": "Rapport%20doorwerkingsonderzoek%202025%20%20%281%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Noordenveld&id=ecce8f6b-9d1a-49f8-a674-2faecf792a18"
        },
        {
            "dc_identifier": "nl.gm1699.2c.2025.7317382-6.doc.2",
            "dc_title": "Nota van bevindingen - Doorwerkingsonderzoek 2017-2023 Rekenkamer - BMC",
            "foi_fileName": "Nota%20van%20bevindingen%20-%20Doorwerkingsonderzoek%202017-2023%20Rekenkamer%20-%20BMC%20%282%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Noordenveld&id=952f0fd9-f072-4ff2-8885-a7392622b6ed"
        }
    ]
}